body {
    font-size: 17px;    
    font-family: 'Pathway Gothic One';
    color: #3d3536;
    position: relative;
}
body, html {
    height: 100%;
}
a:hover {
    text-decoration: none;
}
/* Center object */
.a-center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.v-center {
    display: flex;
    align-items: center;
}
.h-center {
    display: flex;
    justify-content: center;
}
.fimg {
    max-width: 100%;
    max-height: 100%;
}
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.row-eq-height-reverse {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}
/* Menu */
.nav-menu {
    position: absolute;
    top: 5%;
    right: 5%;
    z-index: 2;
    cursor: pointer;
}
.nav-menu span {
    font-size: 30px;
    color: #fff;
}
.nav-wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    z-index: 9998;
}
.nav-container {
    position: fixed;
    z-index: 999;
    background: #fff;
    width: 320px;
    height: 100%;
    right: -100%;
}
.close-button {
    float: right;
    padding: 20px;
    cursor: pointer;
    vertical-align: text-bottom;
}
.close-button span {
    transform: translatey(1px);
}
.navigation {
    padding: 0;
    list-style-type: none;
}
.navigation a {
    display: inline-block;
    width: 100%;
    padding: 12px 20px;
    color: #202121;
    font-weight: bold;
    font-size: 18px;
    transition: 200ms;
}
.navigation a:not(last-child) {
    border-bottom: 1px solid #e6eaea;
}
.navigation a:hover,
.navigation a:focus {
    text-decoration: none;
    color: #f16876;
}
.dropdown-container {
    position: relative;
}
.dropdown-container .caret {
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 6px dashed;
    border-top: 4px solid\9;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    transition: 300ms;
    color: #f16876;
}
.caret.open {
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.dropdown-nav {
    display: none;
    padding-left: 20px;
}
.dropdown-nav li {
    list-style-type: none;
}
.dropdown-nav a {
    font-weight: 400;
}
.parallax-slider {
    position: relative;
}
.slider-wrapper {
    white-space: nowrap;
    overflow: hidden;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.slide {
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    display: inline-block;
    width: 100%;
    height: 1080px;
    flex-shrink: 0;
    transition: 0.9s ease-in-out transform;
    backface-visibility: hidden;
}
.slide-indicator {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translatex(-50%);
}
.slide-indicator ol {
    display: inline-block;
}
.slide-indicator li {
    display: inline-block;
    margin: 5px;
    height: 20px;
    width: 20px;
    background: #fff;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.2s ease-in-out;
}
.slide-indicator li:hover {
    background: #f16876;
}
.slide-indicator li.active {
    background: #FA7027;
}
.slide::before {
    content: '';
    display: inline-block;
    height: 50%;
}
.content {
    display: inline-block;
    width: 100%;
    max-height: 100%;
    vertical-align: middle;
    white-space: normal;
    color: #fff;
    transform: translate(-5px);
}
.caption {
    text-align: center;
    padding: 20px;
    transition: 0.4s;
    transition-delay: 0.8s;
    opacity: 0;
    transform: translatey(200%);
}
.caption h1 {
    font-size: 60px;
    font-weight: 700;
}
.slide-active .caption {
    transform: translatey(0);
    opacity: 1;
}
.home {
    height: 1000px;
    position: relative;
}
.caption p {
    font-family: 'Pathway Gothic One';
    font-size: 25px;
}
.caption h3 {
    font-family: 'Pathway Gothic One';
    font-size: 40px;
}
.logo_banner {
    max-height: 180px;
    border-radius: 50%;
}

.social:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.social {
    -webkit-transform: scale(0.8);
    /* Browser Variations: */

    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

/* Menu Vertical */
.navbar-nav > li > a {    
    font-size: 25px;
    padding-left: 25px;
    padding-right: 25px;
    /*    color: #260000;*/
    color: #000;
    text-transform: uppercase;
    padding-bottom: 5px;
    font-weight: bold;
}
.nav > li > a:focus, .nav > li > a:hover {
    background-color: transparent;
}
.navbar-nav > li > .underline_menu {
    height: 2px; 
    margin-left: 25px; 
    margin-right: 25px;
    background-color: transparent;
}
.navbar-nav > li.active > .underline_menu {    
    background-color: #000;
}
.nav.navbar-nav {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
@media (min-width: 768px) {
    .navbar-nav {
        float: none;
    }
}

/* Tour */
.tour {
    padding-top: 0px;
    padding-bottom: 0px;
}
.myparalax {
    height: 800px;
} 
.col-img {
    height: 650px;
    background-repeat: no-repeat;
    background-size: cover;
}
.title_tour_mekong {
    letter-spacing: 3px;
    font-size: 40px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}
.title_tour_mekong_main {
    font-family: 'Montserrat Bold';
    letter-spacing: 4px;
    font-size: 82px;
    color: #fff;
    text-transform: uppercase;
    color: #fff;       
    text-shadow: 0px 0px 10px rgba(0,0,0,0.75);
}
.title2-1 {
    font-family: 'Pathway Gothic One';
    font-size: 40px;
    margin-bottom: 25px;
    color: #333;
}
.title2-2 {
    font-size: 30px;
    font-family: 'Alex Brush';
    margin-bottom: 50px;
    font-weight: bold;
}
.description2-1 {
    font-family: 'Pathway Gothic One';
    max-width: 315px;
    margin-bottom: 50px;
    font-size: 17px;
    word-spacing: 1.5px;
    display: inline-block;
}
.btn-cot {
    font-family: 'Pathway Gothic One';
    color: #000;
    font-size: 25px;
    border: 2px solid #000;
    border-radius: 0;
    padding: 3px 12px;
    text-transform: uppercase;
}
.btn-white {
    font-family: 'Pathway Gothic One';
    color: #fff;
    font-size: 25px;
    border: 2px solid #fff;
    border-radius: 0;
    padding: 3px 12px;
    text-transform: uppercase;
    background-color: transparent;
}
.btn-white:hover,
.btn-white:focus, 
.btn-white:active {
    color:#fff;
    text-shadow: 0px 0px 10px rgba(0,0,0,1);
}
.tour-title {
    padding-top: 100px;
    padding-bottom: 75px;
    background-color: #F16254;
    color: #46448D;
    /*
	background-color: #FA7027;
	background-color: rgb(181, 232, 213);
    color: #68B04D;
	*/
}
.tour-title h2{
    text-transform: uppercase;
    font-size: 75px;
    font-family: 'Montserrat Bold';
    letter-spacing: 5px;
}
.tour-title h3{
    text-transform: uppercase;
    font-size: 35px;
}
.sub_title_tour h3 {
    font-size: 45px;
}
/*
Multicolou#e74c3c Hover Variations
*/

#social-fb:hover {
    color: #3B5998;
}
#social-tw:hover {
    color: #4099FF;
}
#social-yt:hover {
    color: #d34836;
}
#social-gp:hover {
    color: #d34836;
}
#social-em:hover {
    color: #f39c12;
}

.circ25 {
    border-radius: 50%;
    margin-bottom: 15px;
    width: 150px;
    height: 150px;
    display: inline-block;
    border-top: 3px solid #e74c3c;
    border-left: 3px solid #fff;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    transform: rotate(45deg);
}
.circ25 span {
    display: inline-block;
    transform: rotate(-45deg) translate(-35px, 35px);
    font-size: 2em;
}
.circ50 {
    border-radius: 50%;
    margin-bottom: 15px;
    width: 150px;
    height: 150px;
    display: inline-block;
    border-top: 3px solid #e74c3c;
    border-left: 3px solid #fff;
    border-right: 3px solid #e74c3c;
    border-bottom: 3px solid #fff;
    transform: rotate(45deg);
}
.circ50 span {
    display: inline-block;
    transform: rotate(-45deg) translate(-35px, 35px);
    font-size: 2em;
}
.circ75 {
    border-radius: 50%;
    margin-bottom: 15px;
    width: 150px;
    height: 150px;
    display: inline-block;
    border-top: 3px solid #e74c3c;
    border-left: 3px solid #fff;
    border-right: 3px solid #e74c3c;
    border-bottom: 3px solid #e74c3c;
    transform: rotate(45deg);
}
.circ75 span {
    display: inline-block;
    transform: rotate(-45deg) translate(-35px, 35px);
    font-size: 2em;
}
.circ100 {
    border-radius: 50%;
    margin-bottom: 15px;
    width: 150px;
    height: 150px;
    display: inline-block;
    border-top: 3px solid #e74c3c;
    border-left: 3px solid #e74c3c;
    border-right: 3px solid #e74c3c;
    border-bottom: 3px solid #e74c3c;
    transform: rotate(45deg);
}
.circ100 span {
    display: inline-block;
    transform: rotate(-45deg) translate(-35px, 35px);
    font-size: 2em;
}

/* SOCIAL NETWORK */
.social_border a {
    padding: 5px;
    display: inline-block;
    width: 37px;
    height: 37px;
    border: 1px solid #e4e4e4;
    border-radius: 3px;
    margin: 5px 2px;
}

.slideanim {
    visibility:hidden;
}
.myslide {
    animation-name: myslide;
    -webkit-animation-name: myslide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
}
@keyframes myslide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    }
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}
@-webkit-keyframes myslide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

.bgc_primary {
    background: #fff;
}
.bgc_secondary {
    background: #edeff1;
}
.bgc_footer {
    background:#131313;
}

.section_wrap {
    padding: 50px 0;
}
.section_wrap .row {
    margin-top: 25px;
}
.section_title {
    font-size: 35px;
    font-family: 'Pathway Gothic One';
}

/* ABOUT UST */
#section_about .col-md-4 {
    padding-top: 15px;
    padding-bottom: 15px;
}
#section_about .col-md-4 h3 {
    font-size: 17px;
    font-family: 'Arsenal Bold';
}
#section_about .col-md-4 p {
    font-size: 17px;
    font-family: 'Pathway Gothic One';
}

/* BOOKING */
#section_booking h3, #section_booking h4, #section_booking p{
    color: #fff;
}
#section_booking i {
    color: #fff;
}
#section_booking h4 {
    font-size: 17px;
    font-family: 'Arsenal Bold';
}

/* CULTURE */
.item_culture {
    position: relative;
    padding: 7px;
}
.item_culture a {
    width: 100%;
    height: auto;
    position: relative;
    display: block;
    overflow: hidden;
}
.item_culture a img {
    width: 100%;
    height: 260px;
    display: block;
    object-fit: cover;
    transition: all .3s ease-out!important;
    -webkit-transition: all .3s ease-out!important;
    -moz-transition: all .3s ease-out!important;
    -o-transition: all .3s ease-out!important;
}
.item_culture .retitle {
    position: absolute;
    top: 0;
    text-align: center;
    display: table;
    /* width: 100%; */
    height: 260px;
    box-sizing: border-box;
    opacity: 0;
    z-index: 9;
    transition: all .3s ease-out!important;
    -webkit-transition: all .3s ease-out!important;
    -moz-transition: all .3s ease-out!important;
    -o-transition: all .3s ease-out!important;
}
.item_culture .post-retitle {
    display: table-cell;
    vertical-align: middle;
}
.item_culture .post-retitle h2 {
    position: relative;
    width: 80%;
    margin: 0 auto;
    padding: 20px 10px;
}
.item_culture:hover .retitle {
    opacity: 1;
}
.item_culture h2 a {
    color: #fff;
    letter-spacing: 1px;
    font-size: 35px;
}

/* FEEDBACK */
#section_feedback div h3 {
    color: #333;
    font-size: 17px;
    font-family: 'Arsenal Bold';
    text-transform: uppercase;
}
#section_feedback div h4 {
    color: #333;
    font-size: 17px;
}
#section_feedback div p {
    font-family: 'Pathway Gothic One';

}

/* CONTACT */
.contact-list-info {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
.contact-list-info li {
    padding: 0;
    padding-left: 15px;
    padding-right: 15px;
    display: inline-block;
    line-height: 25px;
    color: #606060;
}
.contact-list-info li p {
    display: inline;
}
#form_contact {
    margin-top: 15px;
}
#form_contact .form-control {
    border-radius: 0;
    box-shadow: none;
}

/* BLOG */
.blog_post {

}
.blog_post h1{
    color: #3d3536;
    font-size: 60px;
    font-family: 'Arsenal Bold';
    text-transform: uppercase;
}
.blog_post h1 a{
    color: #000;
}
.blog_post h3{

}
.blog_post h3{

}

/* POPULAR */
.item_popular {
    margin-top: 12px;
    margin-bottom: 12px;
}
#form_popular .form-control {
    border-radius: 0;
    box-shadow: none;
}
#form_popular .btn {
    border-radius: 0;
}

/* FOOTER */
.copyright {
    color: #ccc;
}
.copyright a {
    color: #fff;
}

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    /*    background-color: #777777;*/
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 50px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    /*    background-color: #888888;*/
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}

/* FEED BACK FOOTER */
.nb-form {
    position: fixed;
    z-index: 9999;
    width: 300px;
    background: #FFF;
    right: 20px;
    bottom: -367px;
    transition: all .8s cubic-bezier(.22, .67, .43, 1.22) .2s;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}
.nb-form:hover {
    bottom: 0px;
}

/*-- User Icon --*/
.nb-form .user-icon {
    position: absolute;
    top: -49px;
    left: 12px;
    display: block;
    width: 58px;
    height: 58px;
    margin: 20px auto 15px;
    border-radius: 100%;
    background: #edeff1;
    border: 2px solid #03a9f4;
    padding: 3px;
}
/*-- Title --*/
.nb-form .title {
    background: #03a9f4;
    font-size: 17px !important;
    padding: 11px 18px !important;
    color: #fff !important;
    border-radius: 10px 10px 0 0;
    font-family: 'Arsenal Bold';
}
/*-- Text --*/
.nb-form p {
    font-size: 17px;
    margin: 0;
    padding: 15px;
    color: #666;
}
.nb-form p.message {
    margin-left: 7px;
}
/*-- Form Elements --*/
.nb-form form {
    padding: 0 15px 15px 15px;
}
.nb-form input,
.nb-form button,
.nb-form textarea {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    width: 254px;
    max-width: 254px;
    margin-bottom: 10px;
    margin-left: 7px;
    padding: 6px;
    border: none;
    border-radius: 4px;
    color: #999;
    border-bottom: 1px solid #f0f0f0;
}
.nb-form input:focus,
.nb-form button:focus,
.nb-form textarea:focus {
    outline: none;
    box-shadow: none;
}
.nb-form button[type='button'] {
    display: block;
    width: auto;
    margin: 0 auto;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    cursor: pointer;
    transition: all .4s ease;
    color: #fff !important;
    border: none;
}
.nb-form button[type='button']:hover {
    box-shadow: 0 3px 3px 0 rgba(0,0,0,0.07),0 1px 7px 0 rgba(0,0,0,0.02),0 3px 1px -1px rgba(0,0,0,0.1);
}
.nb-form textarea {
    min-height: 110px;
}
.nb-form ::-webkit-input-placeholder {
    color: #222;
    font-style: italic;
}
.nb-form ::-moz-placeholder{
    color: #222;
    font-style: italic;
}
.nb-form :-ms-input-placeholder {
    color: #222;
    font-style: italic;
}
.nb-form :-moz-placeholder {
    color: #222;
    font-style: italic;
}
.nb-form button[type='button'] {
    background: #03a9f4;
}
@media screen and (max-width: 676px) {
    .nb-form:hover .user-icon {
        display: none;
    }
    .nb-form .message {
        display: none;
    }
    .nb-form form {
        padding-top: 15px;
    }
    .nb-form{
        right: 50%;
        bottom: -330px;
        left: 50%;
        transform: translateX(-50%);
    }
}
#msg_content {
    font-size: 17px;
}
.btn_msg {
    font-size: 17px;
    padding: 5px 15px !important;
}
.detail_specs_news {
    border-right: 1px solid #ccc;
}

.btn-left {
    background: none;
    border: 0;
    font-size: 18px;
    line-height: 1.5em;
    position: relative;
    width: 9em;
    height: 1.6em;
}
.btn-left .dtnt {
    color: #fff;
    text-decoration: none;
    position: relative;
    z-index: 10;
    top: -1px;
}
.btn-left::before, .btn-left::after {
    background: #e4135d;
    border-radius: 2px;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    -webkit-transition: all 1s;
    transition: all 1s;
    height: 0.8em;
}
.btn-left::before {
    box-shadow: -1px 1px 0 #c81163, -2px 2px 0 #c81163, -3px 3px 0 #c81163, -4px 4px 0 #c81163;
    -webkit-transform: skew(45deg);
    transform: skew(45deg);
    bottom: 0;
    z-index: 1;
}
.btn-left::after {
    box-shadow: 1px 1px 0 #c81163, 2px 2px 0 #c81163, 3px 3px 0 #c81163, 4px 4px 0 #c81163;
    -webkit-transform: skew(-45deg);
    transform: skew(-45deg);
    top: 0;
}
.btn-left:hover::before, .btn-left:hover::after {
    background: #f1538b;
}
.btn-left:focus {
    outline: 0;
}
.btn-left:focus::before, .btn-left:focus::after {
    background: #f1538b;
}